.wojs #navcorporate-large-top,
.wojs #navcorporate-large-top * {
	height:auto;
	line-height:auto;
	vertical-align: top;
}
.wojs #navcorporate-large-top li {
	display:list-item;
}
.wojs #navigation {
	position:static;
}

.wojs #navmain,
.wojs #navmain * {
	height:auto;
	line-height:auto;
	font-size:95%;
	vertical-align: top;
}
.wojs #navcorporate,
.wojs #navcorporate * {
	height:auto;
	line-height:auto;
	font-size:95%;
	width:100%;
	text-align:left;
/*	float:none;*/
}

